/*
Custom CSS fix of Tinection Theme by Guoren.
*/

/* Overrides NAV Style */
.pri-nav ul ul {border-bottom:none;}
.pri-nav {float: left; font-size: 16px;margin: 0; padding: 0; text-transform: none;}
.pri-nav ul.sub-menu li.current-post-parent a,
.pri-nav ul.sub-menu li.current-menu-item a{border-bottom: 0px solid #428bca;background-color:#75c5fb;color:#fff;border-left:4px solid #f8d64c;border-right:4px solid #75c5fb;}
.content h3,
.content h4,
.content h5,
.content h6
{text-indent: 2em;}
